/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/






/*START UNIVERSAL STYLES============================================================================================*/

body {letter-spacing:1px;}
h1, h2, h3, h4, h5, h6, div.fusion-header a {letter-spacing:2px;}
h1 {font-size:36px!important; line-height:38px!important;}
a:hover {color:#000000!important;}




/*END UNIVERSAL STYLES============================================================================================*/






/*START UNIVERSAL TYPOGRAPHY============================================================================================*/

/*END UNIVERSAL TYPOGRAPHY============================================================================================*/







/*START HEADER============================================================================================*/

.fusion-header-wrapper {position:fixed; width:100%;}
.fusion-header {padding:0!important;}
.fusion-logo {margin:0 !important; padding: 45px 0 !important; background-color:#3f3e3e; width:25%; text-align:center!important; }
.fusion-main-menu {margin-right:100px; }
.fusion-header {background-color:rgba(62,62,62,1)!important; background-image:url('http://djbd.com.au/parque/wp-content/uploads/2015/11/pattern-repeat35.jpg')!important; background-repeat:repeat; }


/*END HEADER============================================================================================*/








/*START TITLE BAR============================================================================================*/

/*END TITLE BAR============================================================================================*/






/*START LOGO============================================================================================*/



/*END LOGO============================================================================================*/










/*START NAV============================================================================================*/

.fusion-main-menu > ul > li > a {line-height:123px!important; color:#ffffff!important; text-transform:uppercase; font-weight:normal!important; border:none!important; font-size:12px!important;}
.fusion-main-menu > ul > li > a:hover {border:none!important;}
/*END NAV============================================================================================*/











/*START CONTENT============================================================================================*/
/*END CONTENT============================================================================================*/




/*START FOOTER============================================================================================*/

.fusion-footer-widget-area {display:none!important;}

.fusion-footer-copyright-area {border:none!important; background-color:#3f3e3e!important; color:#ffffff!important;}

/*END FOOTER============================================================================================*/





/*START HOMEPAGE============================================================================================*/

/*apartments*/
.apartments-section h1 {color:#3f3e3e!important; text-transform:uppercase!important; margin-top:0!important;}
.apartments-section {background-image:url('http://djbd.com.au/parque/wp-content/uploads/2015/11/pattern-repeat-light.jpg')!important; background-color:#f8f8f8f!important; background-repeat:repeat;}

div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.apartments-section {background-color:#f8f8f8!important;}

.fusion-tabs.horizontal-tabs.clean .nav {text-align:left!important;}
.fusion-tabs.horizontal-tabs.clean .tab-content {margin-top: 0px!important; background-color:#ffffff!important; padding-top: 40px!important; padding-left: 40px!important; padding-bottom:10px!important; padding-right:40px!important;}
.fusion-tabs, div.fusion-three-fourth.fusion-layout-column.fusion-column-last.fusion-spacing-no {margin-bottom:0!important;}
.fusion-tabs .nav-tabs li .tab-link, .fusion-tabs.clean .nav-tabs li .tab-link {border:none!important;}
/*.fusion-tabs.horizontal-tabs.clean .nav-tabs li .tab-link {margin-right:10px!important;}*/
.fusion-tabs.horizontal-tabs.clean .nav-tabs li {margin-bottom:1px!important;}
h4.fusion-tab-heading {color:#ffffff!important;}
.active h4.fusion-tab-heading, h4.fusion-tab-heading:hover {color:#3f3e3e!important;}
.flexslider {margin:0!important;}
/*.apartments-section div.fusion-two-third.fusion-layout-column.fusion-spacing-yes {margin-bottom:-20px!important}*/

.first-col-add-padding {padding-left:40px!important; padding-right:40px!important;}
/*.first-col-add-padding p {margin-top:50px; color:#b7b7b7!important;}*/
.first-col-add-padding p {margin-top:50px; color:#747474!important;}

/*homeslider*/
.homeslider-apartments-btn, .homeslider-location-btn {background-image: url(http://djbd.com.au/parque/wp-content/uploads/2015/11/arrow-down.png) !important; background-repeat:no-repeat!important; padding-bottom:20px!important; background-position:bottom center!important;}
.tp-caption a, .tp-caption a:hover {color:#ffffff!important;}




/*Inspiration section*/

.video-parque {margin-left:40px!important; }
.inspiration-section  {background-image:url('http://djbd.com.au/parque/wp-content/uploads/2015/11/pattern-repeat-light.jpg')!important; background-color:#f8f8f8f!important; background-repeat:repeat;}
.inspiration-section .fusion-tabs.horizontal-tabs.clean .nav {display:none!important;}
.inspiration-section .fusion-tabs.horizontal-tabs.clean .tab-content {padding-top:40px!important;}
.inspiration-section h1 {color:#3f3e3e!important;}
.inspiration-section .fusion-tabs.horizontal-tabs.clean .tab-content, .inspiration-section div.fusion-two-third.fusion-layout-column.fusion-spacing-yes {padding-bottom:0!important;}
.inspiration-section div.fusion-two-third.fusion-layout-column.fusion-spacing-yes, .video-shortcode {margin-bottom:0!important;}

.parque-section-seperator {display:none!important;}



/*Location section*/
.location-section {padding-top:280px!important;}
.location-section .fusion-tabs.horizontal-tabs.clean .tab-content {padding-bottom:100px!important;}
.location-section h1 {color:#ffffff !important; margin-top:0!important; font-weight:400!important;}
.location-map-button, .location-map-button:hover, .google-map-button, .google-map-button:hover {display:block; text-align:center;background-color:#5f5e5f!important; padding:15px 25px!important; color:#ffffff!important;}
.google-map-button, .google-map-button:hover {padding:15px 32px!important; margin-top:30px!important;}
.location-section .fusion-tabs.horizontal-tabs.clean .tab-content {background-color:#f8f8f8!important;}

/*Modal*/
.button-default, .button.default, .button-default:hover, .button.default:hover {background:#5f5e5f!important; border-radius:0px!important;}
h3#modal-heading-1.modal-title {text-transform: uppercase;}




#project-team h1 { font-weight:400!important; margin-top:5px!important;}



/*Gallery Section*/
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery  {background-color:rgba(0,0,0,0)!important;}
.fusion-rollover-gallery::before {content:'\f055'!important; font-family:'FontAwesome'!important; font-size:29px!important; color:#3f3e3e!important;}

.fusion-filters .fusion-filter.fusion-active a, .fusion-filters li a:hover {color:#333333!important; border-color:#333333!important;}
.fusion-filters  a {color:#D6D6D6!important; border-color:#D6D6D6!important;}






/*Contact section*/

/*form*/
.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit {border-radius:none!important; background:#404041 !important; text-transform:lowercase!important; padding:12px 20px!important;border:none!important;border-radius:0!important; }
.wpcf7-form input[type="submit"], .wpcf7-submit, .wpcf7-form input[type="submit"], .wpcf7-email, .wpcf7-submit, .wpcf7-tel {padding:12px 20px!important; border:none!important; border-radius:0!important;}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-select {height:40px!important; border:none!important; padding-left: 21px;}
div.wpcf7-mail-sent-ok {border: 2px solid #398f14 !important; background-color:#398f14!important; color:#ffffff!important;}
.wpcf7-form input[type="submit"], .wpcf7-submit, .wpcf7-form input[type="submit"], .wpcf7-submit {width:100%!important;}
textarea.wpcf7-form-control.wpcf7-textarea {padding-left:18px;}


#contact .tabs-right-col {background-color:rgba(62,62,62,1)!important; background-image:url('http://djbd.com.au/parque/wp-content/uploads/2015/11/pattern-repeat-light.jpg')!important; background-repeat:repeat;  padding:30px!important;}
#contact div.fusion-column-wrapper {background-color:rgba(0,0,0,0)!important;}
#contact h1 {color:#ffffff!important; font-weight:400!important;}
#contact div.fusion-one-half.fusion-layout-column.fusion-column-last.fusion-spacing-yes {color:#747474!important;}

.wpcf7-form textarea, input {color:#222222!important;}
.wpcf7-form input[type="submit"], .wpcf7-submit {color:#ffffff!important;}
.wpcf7-form textarea {border:none!important;}

.contact-section p, .contact-section a, .contact-section h3 {color:#747474!important;}
.contact-section h3 {margin-top:0px!important;}

/*END HOMEPAGE============================================================================================*/








/*START PAGE============================================================================================*/

/*END PAGE============================================================================================*/







/*MEDIA QUERIES=============================================================================
============================================================================================
============================================================================================
============================================================================================
============================================================================================*/


@media screen and (max-width:1380px) {

 h1 {font-size:24px!important;}
.fusion-main-menu > ul > li a {font-size:11px!important;}
.fusion-main-menu > ul > li {padding-right:25px!important;}
.fusion-main-menu {margin-right:40px; }

}


@media screen and (max-width:1024px) {

 h1 {font-size:22px!important;}

.fusion-tabs.nav-not-justified.clean .nav-tabs li .tab-link {padding: 10px 25px;}

.fusion-logo { width:32%;  }
.fusion-main-menu {margin-right:40px; }
.fusion-main-menu > ul > li {padding-right:20px!important;}
.fusion-main-menu > ul > li a {font-size:10px!important;}
.inspiration-section div.fusion-two-third.fusion-layout-column.fusion-spacing-yes {margin-bottom:40px!important;}
.inspiration-section {padding-bottom:100px!important;}

.parque-section-seperator {display:none!important;}
.fusion-sep-clear {height:0px!important;}
.location-section {padding-top:180px!important;}

#apartments .fusion-two-third, #inspiration .fusion-two-third, #apartments .fusion-one-third, #inspiration .fusion-one-third {width:100%!important;}
}



@media screen and (max-width:960px) {

.fusion-image-wrapper .fusion-rollover {display:none!important;}
div.fusion-one-third.one_third.fusion-layout-column.fusion-spacing-yes, div.fusion-one-half.fusion-layout-column.fusion-spacing-yes {margin-bottom:0px!important;}


.homeslider-apartments-btn, .homeslider-location-btn {font-size:17px!important;}
 h1 {font-size:16px!important;}
.parque-section-seperator {display:none!important;}
.location-section {padding-top:140px!important;}
.inspiration-section {padding-bottom:100px!important;}
.fusion-sep-clear {height:0px!important;}
.fusion-tabs.nav-not-justified.clean .nav-tabs li .tab-link {padding: 10px 15px;}

.fusion-mobile-menu-icons a {margin-top:50px; margin-right:30px;}
.fusion-logo { width:40%;  }
.inspiration-section div.fusion-two-third.fusion-layout-column.fusion-spacing-yes {margin-bottom:40px!important;}

.homeslider-text {font-size:26px!important; line-height:24px!important;}

.fusion-mobile-menu-design-modern .fusion-mobile-nav-item {text-align:center!important;}
/*.fusion-mobile-nav-item a {color: #ffffff !important; background-color: rgba(0,0,0,0)!important; border:none!important;}*/
.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-nav-holder {margin-top:0!important;}

.fusion-filter.fusion-active a {border-top:none!important;}

div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.video-background.location-section {background-image: url("http://djbd.com.au/parque/wp-content/uploads/2015/11/pattern-repeat-light.jpg") !important; background-repeat: repeat; background:color:#f8f8f8f!important;}


div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.apartments-section {margin-bottom: 40px !important;}

div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.apartments-section {padding-top:140px!important; text-align:left!important;}


div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.inspiration-section,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.project-team-section {padding-top:130px!important;}


div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.video-background.location-section,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-4.fusion-parallax-none.nonhundred-percent-fullwidth.gallery-section {padding-top:70px!important;}

div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-6.fusion-parallax-fixed.nonhundred-percent-fullwidth.contact-section {padding-top:90px!important;}


div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.project-team-section {padding-bottom:60px!important;}



div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth.apartments-section h1, 
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.inspiration-section h1, 
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.video-background.location-section h1,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-4.fusion-parallax-none.nonhundred-percent-fullwidth.gallery-section h1,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.project-team-section h1,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-6.fusion-parallax-fixed.nonhundred-percent-fullwidth.contact-section  h1 {text-align:left!important;}

div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.inspiration-section h1, 
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.video-background.location-section h1,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-4.fusion-parallax-none.nonhundred-percent-fullwidth.gallery-section h1,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.project-team-section,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-6.fusion-parallax-fixed.nonhundred-percent-fullwidth.contact-section  h1,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.project-team-section h1,
.fusion-filters a, .fusion-filters .fusion-filter.fusion-active a {padding-left:45px!important;}

div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.project-team-section {padding-left:0px!important;}

#contact .tabs-right-col {padding-top:0!important;}

.fullwidth-video-image {background-image:none!important;}

.fusion-filters {border-top:none!important;}

a#fusion-tab-thankyou.tab-link {display:none!important;}

div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.project-team-section .fusion-tabs.horizontal-tabs.clean .tab-content {padding-top:15px!important;}


div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-5.fusion-parallax-none.nonhundred-percent-fullwidth.project-team-section div.fusion-one-third.one_third.fusion-layout-column.fusion-spacing-yes {padding-bottom: 40px; margin-bottom: 50px!important; border-bottom: 1px solid black;}
.prd-section {border-bottom:none!important; padding-bottom:0!important;} 


.fullwidth-box.video-background .fullwidth-video {display:none!important;}
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.video-background.location-section,
{background-image: url("http://djbd.com.au/parque/wp-content/uploads/2015/11/pattern-repeat-light.jpg") !important; background-repeat: repeat; background:color:#f8f8f8f!important;}

div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-6.fusion-parallax-fixed.nonhundred-percent-fullwidth.contact-section 
{background-image: url("http://djbd.com.au/parque/wp-content/uploads/2015/11/pattern-repeat-light.jpg") !important; background-repeat: repeat!important; background:color:#f8f8f8f!important; background-size:100px 100px!important; padding-bottom:60px!important;}


div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.video-background.location-section h1,
div.fusion-fullwidth.fullwidth-box.fusion-fullwidth-6.fusion-parallax-fixed.nonhundred-percent-fullwidth.contact-section h1, #contact h1 {color:#3F3E3E !important;}

#contact h1 {padding-top:30px!important; padding-bottom:0!important; margin-bottom:0!important;}

.project-seperator {display:none!important;}


}


@media screen and (min-width:960px) {
.fusion-tabs.horizontal-tabs.clean .nav-tabs li .tab-link {margin-right:10px!important;}
}




@media screen and (max-width:767px) {



}




@media only screen 
and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 

.homeslider-apartments-btn, .homeslider-location-btn {bottom:100px!important;}


}


@media screen and (max-width:640px) {

.fusion-logo {width:50%!important; padding: 45px 25px !important;}

}





@media screen and (max-width:480px) {
.homeslider-text {font-size:22px!important; line-height:19px!important;}
.fusion-logo {width:50%!important; padding: 45px 25px !important;}

}